body {
    background-image: linear-gradient(white, #deeaf6);
}

nav {
    background-color: white;
}

.body-content {
    background-color: #deeaf6;
}

.menu-item a {
    color: #5D656D;
}

.menu-item:hover {
    background-color: #0045AE;
    color: white !important;
    box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #ffffff;
}

    .menu-item:hover img {
        filter: brightness(0) invert(1);
    }

    .menu-item:hover a {
        color: white !important;
    }

#page-heading {
    color: #0045AE;
}

.banner {
    background-image: linear-gradient(to bottom right, rgb(68 137 243 / 70%), rgb(0 69 174 / 70%));
    color: white;
}

.sub-menu {
    background-color: white;
}

.sub-menu-modal {
    background-image: linear-gradient(to bottom right, rgb(68 137 243 / 70%), rgb(0 69 174 / 70%));
}

    .sub-menu-modal h3 {
        color: white !important;
    }

.spinnerModal {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #0045ae; /* Blue */
}

.box-shadow {
    box-shadow: 14px 13px 20px 0px #b6c0ca;
}

.fims-panel, .modal-dialog, .fims-panel-modal {
    background-color: white;
}

.fims-panel {
    box-shadow: 14px 13px 20px 0px #b6c0ca;
}

.fims-panel-heading, .modal-header {
    border-bottom: solid 1px #d4d3d3;
    color: #0045AE;
}


.table-icon {
    --fa-primary-color: #062D51;
    --fa-secondary-color: #0045AE;
    --fa-secondary-opacity: 0.9;
}

    .table-icon.edit {
        background-image: url('/Content/Images/edit.svg')
    }

    .table-icon.delete {
        background-image: url('/Content/Images/delete.svg')
    }

    .table-icon.audit {
        background-image: url('/Content/Images/audit.svg')
    }
    .table-icon.invite {
        background-image: url('/Content/Images/invite.svg')
    }

.icon {
    --fa-primary-color: white;
    --fa-secondary-color: #0045ae;
    --fa-secondary-opacity: 0.9;
}

.slick-dots li button {
    background-color: #4e83cf;
    color: #deeaf6;
}

/*.slick-prev:before, .slick-next:before {
    color: gray;
}*/

.ja_title {
    background-color: #4489F3;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #0045ae;
    color: #ffffff;
    border: 1px solid #0045ae;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}

.nav-tabs li.active a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #0045ae;
    color: #ffffff;
}

#hamburger {
    background-color: #0045ae;
}

.txtFilters {
    color: #0045AE;
}

.reportViewerPath {
    color: #5D656D !important;
}

#reportName {
    color: #0045AE !important;
}

.reportViewerPanel {
    background-color: white !important;
    box-shadow: -10px -10px 20px #F3F9FFC4, 10px 10px 20px #becbd8;
}

.reportViewerSubPanel {
    background-color: white !important;
}

.k-input {
    color: #0045AE !important;
}

.k-autocomplete, .k-dropdown-wrap, .k-multiselect-wrap, .k-numeric-wrap, .k-picker-wrap, .k-textarea, .k-textbox, .k-dropdown-wrap {
    background-color: white !important;
    color: #0045AE !important;
    border: 1px solid #BECBD8 !important;
    font-family: "BentonSans Regular", "Arial", sans-serif;
    font-size: 14px;
    border-radius: 10px;
}

.k-block, .k-widget, .k-input, k-textbox {
    background-color: white !important;
    color: #0045AE !important;
    border-radius: 10px !important;
}

.k-auto-scrollable::-webkit-scrollbar-button {
    background: white;
}

.k-auto-scrollable::-webkit-scrollbar-track-piece {
    background-color: #F3F9FF;
}

.k-auto-scrollable::-webkit-scrollbar-thumb {
    border: 1px solid #0045AE;
    background-color: #DEEAF6;
}

.k-footer-template, .k-grid-footer-wrap td, .k-grid-footer, .k-grid-footer * {
    background-color: white;
    color: #111026 !important;
    border: 0px solid transparent;
}

.k-grouping-header {
    border: 1px;
    border-style: dashed;
    background-color: white;
}

.k-grid-header, .k-grid-header * {
    border: 0px solid transparent;
    background-color: #F3F9FF !important;
}

.k-grid-content {
    background-color: white !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

    .k-grid-content td {
        border-right: 0px solid;
        border-left: 0px solid;
        border-bottom: 1px solid lightgrey;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

.k-master-row, k-alt {
    color: #111026 !important;
    background-color: white;
}

.k-header, .k-with-icon {
    background-color: #F3F9FF !important;
}

    .k-header > .k-header-column-menu {
        padding-top: 6px !important;
        color: #062D51;
    }

    .k-header * {
        color: #062D51 !important;
        font-weight: 600 !important;
    }

.k-header {
    color: #062D51;
    background-color: #F3F9FF;
}

.btnExecuteReport {
    background-color: rgb(0,69,174);
    color: white;
    box-shadow: -10px -10px 20px #F3F9FF, 10px 10px 20px #BECBD8;
}

.btnExcel {
    background-color: rgb(0 193 139);
    color: white;
    box-shadow: 10px 10px 20px #BECBD8;
}

.btnPdf {
    background-color: rgb(255 0 60 / 1);
    color: white;
    box-shadow: 10px 10px 20px #BECBD8;
}

.k-grid-excel {
    background-color: rgb(0,193,139) !important;
    color: #062D51 !important;
    box-shadow: -10px -10px 20px #F3F9FF, 10px 10px 20px #BECBD8 !important;
    border-color: rgb(0,193,139) !important;
}

.k-toolbar.k-grid-toolbar {
    background-color: #ffffff !important;
    background-image: none;
}

label {
    color: #5D656D !important;
}

.filterContent {
    color: #5D656D !important;
}

#btn-tour {
    background-image: url('/Content/Images/chat_help.svg');
    background-repeat: space;
    background-position: center;
    box-shadow: 0px 0px 10px #0045ae !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0045ae !important;
    border-color: #0045ae !important;
}

.circle-btn {
    box-shadow: 0px 0px 16px #becbd8;
}

.reportViewerChart svg {
    box-shadow: -10px -10px 20px #F3F9FFC4, 10px 10px 20px #becbd8;
}

.reportViewerHomeIcon {
    content: url('/Content/Images/home_icon.svg');
    width: 20px;
    margin-top: -7px;
}

.filterIcon {
    margin-left: 15px;
    content: url('/Content/Images/filter.svg');
}

.sub-menu-heading {
    color: #5D656D;
}

.report-filter {
    color: blue;
    border: 1px solid #becbd8;
    border-radius: 10px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #0045ae;
}

.select2-container--default .select2-selection--single {
    color: blue;
    border: 1px solid #becbd8;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #0045ae;
}

input {
    color: blue !important;
    border: 1px solid #becbd8 !important;
}

.report-filter, input {
    color: #0045ae !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #aaaaaa 1px;
}

.k-calendar td.k-state-selected .k-link {
    border-color: #0045ae !important;
    color: #fff !important;
    background-color: #0045ae !important;
}

.k-calendar td.k-state-focused .k-link {
    box-shadow: inset 0 0 2px 1px #f35800;
    box-shadow: none;
}

.k-calendar .k-calendar-header .k-today, .k-calendar .k-footer .k-nav-today, .k-calendar .k-calendar-header .k-today:focus, .k-calendar .k-calendar-header .k-today:hover, .k-calendar .k-footer .k-nav-today:focus, .k-calendar .k-footer .k-nav-today:hover {
    color: #0045ae;
}

.k-calendar .k-today .k-link {
    color: #0045ae;
    box-shadow: inset 0 0 0 1px #0045ae;
}

.k-pager-wrap .k-link.k-state-selected {
    background-color: #0045ae;
    border-color: #0045ae;
}

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited {
    background-color: #0045ae;
    border-color: #0045ae;
}


.k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
    box-shadow: inset 0 0 3px 1px #0045ae;
}

.k-grid-content td {
    border-right: 1px solid lightgrey;
}

.btn-outline {
    background-color: transparent;
    color: #d43f3a;
}

.btn-primary {
    background-color: #0045ae;
    border-color: #0045ae;
}

    .btn-primary:hover {
        background-color: #0166ff;
        border-color: #0166ff;
    }

.fims-breadcrumb a {
    color: #0045ae !important;
}

.contact-us-widget {
    box-shadow: #cfc8c8 0 0 17px 0px;
}

input[type="file"] {
    border-radius: 0 !important;
    border: none !important;
}

.reportbuilder-info {
    color: #0045ae;
}

#datasource-heading {
    color: #5d656d;
}

.customReport-heading {
    color: #5d656d;
    padding-left: 20px;
}

.select2-selection {
    border: 1px solid #becbd8 !important;
}

.report-cell-red {
    background-color: red !important;
    color: white !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: white !important;
}


.homepage-panel {
    box-shadow: 10px 10px 20px 0px #b6c0ca, -10px -10px 20px 0px #ffffff;
    color: white;
    background-color: #deeaf6;
}

.homepage-block {
    background-color: white;
    color: #5D656D;
    box-shadow: 0px 0px 20px #5D656D5C;
}

.homepage-block-body {
    color: #0045ae;
}

.homepage-block:hover {
    box-shadow: 0px 0px 20px #ededed;
    cursor: pointer;
}

.homepage-block:hover  .homepage-block-body {
    color: #33DBFF !important
}

.homepage-block-heading {
    border-color: #e9e9e9;
}

